# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile CXX with /nix/store/vr15iyyykg9zai6fpgvhcgyw7gckl78w-gcc-wrapper-14.3.0/bin/g++
CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB

CXX_INCLUDES = -I/home/greg/qt-idef/build/idef0_editor_autogen/include -I/home/greg/qt-idef/src -isystem /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include/QtCore -isystem /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/mkspecs/linux-g++ -isystem /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include/QtWidgets -isystem /nix/store/ab2mmx4ipp5p5y9i5004w1vm6zam022l-qtbase-6.10.1/include/QtGui

CXX_FLAGS = -g -std=gnu++17 -fPIC

